<?php
include_once('../class/class.mysql.php');
include_once('class.cinegrafista.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Cinegrafista();
$class->Localizar($localizarItens);
?>

<table width="700" border="0">
  <tr class="descricao">
    <th width="138" scope="col">Telefone</th>
    <th width="118" scope="col">Celular</th>
    <th width="303" scope="col">Nome Cinegrafista</th>
    <th width="123" scope="col">Tipo</th>
  </tr>
 <?php while($row = mysqli_fetch_object($class->qry)){?>
  <tr class="dados">
    <td><div align="left"><a class="btnLocalizadoCine" id_iten="<?php echo $row->id_cinegrafista?>" href="S"><?php echo $row->telefone?></a></div></td>
    <td><div align="left"><a class="btnLocalizadoCine" id_iten="<?php echo $row->id_cinegrafista?>" href="S"><?php echo $row->celular?></a></div></td>
    <td><div align="left"><a class="btnLocalizadoCine" id_iten="<?php echo $row->id_cinegrafista?>" href="S"><?php echo $row->nome?></a></div></td>
    <td><div align="left"><a class="btnLocalizadoCine" id_iten="<?php echo $row->id_cinegrafista?>" href="S"><?php echo $row->bairro?></a></div></td>
    <?php }?>  
    
  </tr>
</table>
<script type="text/javascript" src="js/table.js"></script>
